<?xml version="1.0" encoding="utf-8"?>
<!-- res/drawable/progress_border.xml -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <stroke android:width="2dp" android:color="#FFFFFF"/>
            <solid android:color="@android:color/transparent"/>
        </shape>
    </item>
</layer-list>
